Subject: Re: bug#7289: Tramp changes ownership of remote file when saving

From: Jo Vermeulen <[email-masked]>
Date: Fri, 29 Oct 2010 21:35:33 +0200

On Fri, Oct 29, 2010 at 9:31 PM, Michael Albinus <[email-masked]> wrote:
>
> Jo Vermeulen <[email-masked]> writes:
>
> > I changed it, and it seems to work now. However, I get this error (in
> > *Messages*):
> >
> > apply: Symbol's value as variable is void: local-copy
>
> I see. The lines
>
>          (when (and (stringp local-copy)
>                     (or remote-copy (null tramp-temp-buffer-file-name)))
>            (delete-file local-copy))
>
> were added later as with Emacs 23.1, you can discard them.
>
> Thanks for testing, I'll commit the patch (and close the bug).

Great! You're welcome, thanks for the quick fix!

All the best,

-- Jo